/* CSS Document */
.pagettl .pagettlinnrImg {
  background-image:url("../img/pagettl_bg.jpg");
  background-size:cover;
  background-position:center bottom;
}
.pagettl .pagettlinnr h2 {
  font-size: 1.6rem;
  padding-top: 80px;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.pagettl .pagettlinnr {
		height: 460px;
	}
	.pagettl .pagettlinnr h2 {
		padding-top: 215px;
    font-size: 2.5rem;
		margin-bottom: 10px;
	}
}


/* 事例一覧 */
.caseBoxlst {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.caseBoxlst li {
	background-color: #f0f0f0;
	box-sizing: border-box;
	padding: 30px 20px;
	margin: 0 0 20px 0;
	width: 100%;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.1);
	background-repeat: no-repeat;
	border-bottom: 8px solid #e60012;
  position: relative;
}

.caseBoxlst li h3 {
	margin-bottom: 15px;
	text-align: center;
}
.caseBoxlst li p {
	font-size: 14px;
	line-height: 2.0;
}
.caseBoxlst li .underClick{
  color: #252525;
  text-align: center;
  padding: 10px;
  font-size: 0.75rem;
  line-height: 1;
  font-weight: bold;
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%);
  display: block;
}
.caseBoxlst li a {
    transition: .2s;
    text-decoration: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
.caseBoxlst li a:hover{
  opacity: 0.2;
  filter: alpha(opacity=10);
  -moz-opacity: 0.2;
  background-color: #252525;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.caseBoxlst li {
		padding: 30px 20px;
		margin: 0;
		width: 48%;
	}
	.caseBoxlst li h3 {
		margin-bottom: 35px;
		font-size: 18px;
		text-align: center;
	}
	.caseBoxlst li p {
		font-size: 14px;
	}
	.caseBoxlst li figure {
		text-align: center;
		margin-bottom: 50px;
	}
}

/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.caseBoxlst li {
		padding: 40px 60px;
		margin: 0;
		width: 48%;
	}
	.caseBoxlst li h3 {
		font-size: 18px;
	}
}

/* tag */
ul.tag01{
  margin:5px 0 10px;
}
ul.tag01 li{
  display: inline-block;
  background: #f6f6f6;
  color: #444;
  border-radius: 5px;
  padding:10px;
  margin: 0 0 5px 0;
  border:#aa1e1e 1px solid;
  line-height: 1;
  font-size: 0.6rem;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  ul.tag01 li{
    font-size: 0.8rem;
  }
}

/* 要点 */
.pov{
  background: #ececec;
  padding: 20px;
  font-size: 0.8rem;
  margin: 30px 100px 0px;
  text-align: left;
}
.pov ol{
  margin: 0px 0px 0px 16px;
}
.pov li{
  line-height: 1.6;
  margin-bottom: 10px;
}
.pov li:last-child{
  margin-bottom: 0px;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .pov{
    font-size: 1.0rem;
  }
}
